{
  "carPaint": {
    "color": "#FFBA1D2A",
    "flakes": 0.0,
    "enabled": false
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Canada",
    "paramProvince": "Ontario"
  }
}